{
  "id": 5618610,
  "name": "Samuel Parker Johnston et al., appellants, v. Alexander W. Hannah et al., appellees",
  "name_abbreviation": "Johnston v. Hannah",
  "decision_date": "1935-06-13",
  "docket_number": "Gen. No. 37,789",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 395,
    "ocr_confidence": 0.478,
    "sha256": "e63fe98930423211cc5d36039e9bc419d8b99e86d8479391bf6769e3d27f2560",
    "simhash": "1:0360431d54269c89",
    "word_count": 62
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel Parker Johnston et al., appellants, v. Alexander W. Hannah et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Max Murdock, for appellants. Campbell, Clithero & Fischer, for appellees."
    ],
    "corrections": "",
    "head_matter": "Samuel Parker Johnston et al., appellants, v. Alexander W. Hannah et al., appellees.\nGen. No. 37,789.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed June 13, 1935.\nRehearing denied June 25, 1935.\nMax Murdock, for appellants. Campbell, Clithero & Fischer, for appellees."
  },
  "file_name": "0626-02",
  "first_page_order": 654,
  "last_page_order": 654
}
